body, ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, label, span, em, a, img
{
	border: 0;
	padding: 0;
	margin: 0;
}

body {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	/*background-image: url(../img/bg.gif);
	background-image: url(http://www.sharetipsexpert.com/img/bk4.png);*/
	background-repeat: no-repeat;
}
a {
	color: #000000;
	text-decoration: none;
}
p {
	text-align: justify;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4 {
	color: #000000;
	/*font-family: 'Arimo', serif;*/
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	padding-top: 0px;
	/* [disabled]color: #1A1A1A; */
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2;
}

#content .title_h1 {
	font-size: 18px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 10px;
}

#content .title_h2 {
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
}
#content .title_h3 {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
}

#top_wrapper {
	width: 960px;
}

#header {
	height: 90px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #8DC940;
}
#bann {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #693;
}



#logo {
	float: left;
	padding-left: 20px;
	padding-top: 10px;
	width: 700px;
}
#logo-left {
	float: left;
}
#logo_right {
	float: right;
	width: 350px;
	margin-right: 10px;
}



#support {
	float: right;
	padding-top: 15px;
	height: 50px;
	width: 220px;
}
	
#banner {
	height: 450px;
	width: 960px;
	padding-top: 5px;
	}
#banner_r {

	float: right;
	width: 250px;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
#bann_r {
	float: right;
	height: 450px;
	width: 10px;
	background-color: #FE6700;
}
#bn_r {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: right;
	height: 140px;
	width: 175px;
	background-color: #FE6700;
	position: relative;
	right: -10px;
	top: 40px;
	font-size: 14px;
	line-height: 22px;
	padding-left: 15px;
	font-weight: bold;
}
#bn_r_1 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: right;
	width: 250px;
	position: relative;
	right: -10px;
	top: 40px;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	padding-right: 10px;
	padding-top: 10px;
}
#bn_r p {
	padding-top: 15px;
}
#bn_r p a {
	color: #333;
}


#banner_l {
	float: left;
	width: 760px;
}
#banner_l1 {
	float: left;
	width: 960px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-top-color: #8DC940;
	border-bottom-color: #8DC940;
	border-bottom-style: solid;
	padding-bottom: 10px;
}

#banner_img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
	background-image: url(../img/caption-curves-sprite.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	position: relative;
	height: 450px;
	width: 369px;
	font-size: 20px;
	color: #FFF;
	line-height: 22px;
}
#banner_img span {
}
#banner_img .tag {
	padding-left: 20px;
	display: block;
	line-height:22px;
}


#bn_l_r {
	float: right;
	width: 350px;
}
#bn_l1_r {
	float: right;
	width: 560px;
	line-height: 20px;
	padding-right: 10px;
}
#banner_1_img span {
	text-align: left;
	position: relative;
	display: block;
	padding-top: 20px;
	padding-left: 20px;
}
#banner_img span a {
	color: #FFF;
}
#banner_img span a:hover {
	text-decoration: underline;
}






#banner_1 {
	height: 220px;
	width: 960px;
	padding-top: 30px;
	}
#banner_1_r {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: right;
	width: 200px;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
#bann_1_r {
	float: right;
	height: 250px;
	width: 10px;
	background-color: #ffaf00;
}
#bn_1_r {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: right;
	height: 100px;
	width: 175px;
	background-color: #FFAF00;
	position: relative;
	right: -10px;
	top: 40px;
	font-size: 18px;
	line-height: 22px;
	padding-left: 15px;
}
#bn_1_r p {
	padding-top: 15px;
}
#bn_1_r p a {
	color: #333;
}


#banner_1_l {
	float: left;
	width: 760px;
}

#banner_1_img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
	background-repeat: no-repeat;
	background-position: left bottom;
	position: relative;
	height: 200px;
	width: 369px;
	font-size: 20px;
	color: #FFF;
	line-height: 22px;
	background-color: #1D98DE;
}
#bn_1_l_r {
	float: right;
	width: 500px;
}

#banner_1_img span {
	text-align: left;
	position: relative;
	display: block;
	padding-top: 20px;
	padding-left: 20px;
}
#banner_1_img span a {
	color: #FFF;
}
#banner_1_img span a:hover {
	text-decoration: underline;
}









#heading {
	font-size: 20px;
	line-height: 24px;
}
#text {
	font-size: 22px;
	line-height: 24px;
	color: #FD0764;
	padding-top: 10px;
	padding-bottom: 10px;
}
#tag_l {
	font-size: 16px;
	line-height: 22px;
	color: #999;
}
#list {
	float: left;
	width: 350px;
}
#leftplan {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 70px;
}


#list .text_1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #666;
}
#list ul {
	list-style-type: none;
}
#list li {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#list a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
	color: #06C;
	font-weight: bold;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: 310px center;
}
#list li.img_1 {
	background-repeat: no-repeat;
	background-position: left 10px;
}
#list li.img_2 {
	background-image: url(../img/icon-office.gif);
	background-repeat: no-repeat;
	background-position: left;
}
#list li.img_3 {
	background-image: url(../img/commodity.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}

#list_1 {
	float: left;
	width: 450px;
}

#list_1 .text_1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #666;
}
#list_1 ul {
	list-style-type: none;
}
#list_1 li {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 50px;
	font-size: 14px;
	color: #06C;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left 10px;
}
#list_1 a {
	display: block;
	color: #06C;
	font-weight: bold;
	font-size: 14px;
}
#menu {
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;*/
	border-radius: 5px;

	width: 958px;
	z-index: 1;
	/*background-color: #8DC940;*/
	background-color:#7AA305;
	color:#black;

	
}
#menu ul li a
{
    color:#black;
    background-color:#7AA305;
    
    }
#menu li {
	display: inline;
	float: left;
	color:black;
	background-color:#7AA305;
}
#menu a {
	display: block;
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
}
#menu a:hover, #menu .current {
	text-decoration: none;
color: #FFF;
	background-color: #A40005;
		border-left-radius:5px;
	
}
#menu a:hover
{
    background-color:Black;
    color:Orange;
}

#menu .end {
	background-image: none;
	border-right-style: none;
}

#page_1 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
}

#page {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
}
#main {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
	/*background-color: #FFF;*/
	
}

#content {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	/*padding-bottom: 10px;*/
	background-color: #FFF;
	padding-top: 10px;
}
#con_top {
	padding: 10px;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 20px;
	background-color: #F5F5F5;
	position: relative;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	/*margin-left: 20px;*/
}
#con_l {
	float: left;
	/* [disabled]width: 800px; */
}
#con_r {
	float: right;
	width: 100px;
}


#left {
	float: left;
	width: 690px;
	padding-left: 5px;
}
#left .panel2 {
	padding-bottom: 15px;
}

#right {
	float: right;
	width: 241px;
	position: relative;
    top: 0px;
    left: -9px;
    height: 513px;
}
#right .panel1 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AEAEAE;
}

#right .panel_end {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border-bottom-style: none;
}

#content  p {
	padding-bottom: 10px;
	padding-top: 5px;
	line-height: 16px;
}


#footer {
	width: 958px;
	height: 200px;
	color: #333;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	padding-top: 15px;
	z-index: 1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(../img/imgbg.jpg);
	background-repeat: repeat;
}
#footer1 {
	width: 958px;
	height: 50px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	padding-top: 15px;
	z-index: 1;
	background-repeat: repeat;
	background-color: #141414;
	font-weight: bold;
	border-radius:3px;
}

#f_left {
	float: left;
	width: 450px;
	text-align: left;
	padding-left: 15px;
}
#f_right {
	float: right;
	width: 460px;
	padding-right: 15px;
}

#footer p {
	padding-bottom: 10px;
}

#footer a {
	color: #333;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#ff-left {
	width: 230px;
	float: left;
}
#ff-right {
	width: 230px;
	float: right;
}
#fff_left {
	width: 230px;
	float: left;
}
#fff_right {
	float: right;
	width: 220px;
}


#foot {
	height: 30px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#foot_left {
	float: left;
	width: 400px;
}
#foot_right {
	float: right;
}
#tick {
	height: 25px;
}






.list 
{    /*height: 89px;*/
}
.light {
	background-color: #FE6700;
}

.note {
	background-color: #FC9;
	padding: 10px;
	margin: 10px;
	border: 1px solid #F00;
	width:658px;
}


.list ul {
	list-style-type: none;
}
.list li {
	padding-bottom: 5px;
	background-attachment: scroll;
	background-position: left 7px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 20px;
	background-image: url(../img/arrow.gif);
}
.img_left {
	margin-right: 10px;
	margin-bottom: 5px;
	float: left;
}
.img_right {
	margin-bottom: 5px;
	float: right;
	margin-left: 10px;
}

.img_center {
	text-align: center;
	padding-left: 65px;
	padding-right: 40px;
}

.half_1 {
	float: left;
	width: 48%;
	padding-right: 12px;
}
.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	width: 100%;
}

.button {
	margin-top: 10px;
	height: 40px;
	font-weight: bold;
	font-size: 12px;
}
.button a.try {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	float: left;
	background-color: #7aa305;
	color: #FFF;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.button .try:hover {
	background-color: #FFAF00;
	color: #000;
	text-decoration: none;

}
.button a.buy {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	float: right;
	background-color: #7aa305;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	color: #FFF;
}
.button .buy:hover {
	color: #000;
	background-color: #FFAF00;
	text-decoration: none;

}

.read {
	width: 80px;
	font-weight: bold;
	font-size: 12px;
	float: right;
}
.read_b a.read {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	background-color: #7aa305;
	color: #FFF;
	float: left;
	width: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	height: 20px;
}
.read_b .read:hover {
	color: #000;
	background-color: #FFAF00;
	text-decoration: none;
}

.content-all{
	padding: 10px;
	background: #FFFFFF;
	margin-bottom: 5px;
	margin-right: 5px;
	text-align: left;
	margin-top: 3px;
	margin-left: 3px;
	height: 550px;
	border: 1px solid #CCC;
}
.center {
	text-align: center;
}

.content-all a{
	color:#000099;
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size:11px;	
}
.content-all a:hover{
	text-decoration:underline;
}
.soft-name a{
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size:14px;
	color:#000000;
	text-align:left;
	padding:0 0 5px 0;
	text-decoration:none;
	font-weight:bold;
}
.soft-name a:hover{
	color:#FF0000;
	text-decoration: underline;
}
.soft-box{
	width: 90px;
	height: 120px;
	float: left;
}
.content-box{
	width: 528px;
	height: 500px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 20px;
}
.content-all h3{
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size:16px;
	color:#000000;
	letter-spacing:0px;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.content-all H3 a:hover{
	text-decoration: underline;
}
/*.content-box ul{
	margin:0;
	padding:0;
}
.content-box ul li{
	margin:0;
	padding:0;
	float:left;
}*/
.version-box{
	height: 30px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
}
.ver{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-weight: bold;
	font-size: 12px;
	width: 150px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.version-box .minfo a{
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#021c9d;
	padding:10px 0 0 25px;
	text-decoration:none;
	width:80px;
	float:left;
}
.version-box .minfo a:hover{
	text-decoration: underline;
}

.free-now{
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#021c9d;
	padding:10px 0 0 25px;
	width:80px;
	text-decoration:none;
	float:left;
}

.version-box .dbuy a{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #021c9d;
	width: 80px;
	text-decoration: none;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}
.version-box .dbuy a:hover{
	text-decoration: underline;
}
.version-box .dbutton a{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #021c9d;
	padding-right: 20px;
	width: 200px;
	height: 40px;
	float: right;
}
.col {
	color: #000000;
}
.red {
	color: #F00;
}
.cut {
	text-decoration: line-through;
}

.green {
	color: #3E9F3B;
}
.blue {
	color: #1D98DE;
}
.orange {
	color: #FE6700;
}

.tbl {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.tbl td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding: 7px;
	/* [disabled]text-align: center; */
}
.tbl .red {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FF0000;
}
.tbl .left {
	text-align: left;
}
.tbl .blue {
	background-color: #669933;
	color: #FFF;
}
.tbl .light_color {
	background-color: #CFC;
	color: #FFF;
}
.tbl .black {
	color: #000000;
	font-weight: bold;
	background-color: #CFC;
}
.tbl .title {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.blue.title a {
	color: #FFF;
	font-size: 14px;
}


.nbutton {
	height: 30px;
	font-weight: bold;
	font-size: 12px;
	width: 300px;
}
.nbutton a.try {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	float: left;
	background-color: #7aa305;
	color: #FFF;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}
.nbutton .try:hover {
	background-color: #FFAF00;
	color: #000;
	text-decoration: none;

}
.nbutton a.buy {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	float: right;
	background-color: #7aa305;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	color: #FFF;
}
.nbutton .buy:hover {
	color: #000;
	background-color: #FFAF00;
	text-decoration: none;

}
.heading {
	padding-top: 10px;
	padding-left: 10px;
	height: 30px;
	border: 1px solid #CCC;
	background-color: #FFF;
	width:617px;
}
#news-container
{
	width: 190px;
	padding-left: 5px;
}

#news-container ul li div
{
	background: #ffffff;
	padding-top: 5px;
}